.show-mobile {
    position: relative;
    z-index: 6;
    /*background: url(../image/leftbg.png) repeat;*/
    background: #000;
    width: 100%;
    float: left;
}
.show-mobile .inner-toggle {
    right: 5px;
    left: auto;
    top: 130%;
    margin: -1px 0 0;
    opacity: 0;
    filter: alpha(opacity=0);
    -webkit-transition: all 0.3s ease-out 0s;
    -o-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
    transform: perspective(200px) rotate3d(1, 0, 0, -90deg);
    transform-origin: 50% 0 0;
    -webkit-transition: all 0.4s cubic-bezier(0.25, 0.46, 0.45, 0.94) 0s;
    -o-transition: all 0.4s cubic-bezier(0.25, 0.46, 0.45, 0.94) 0s;
    transition: all 0.4s cubic-bezier(0.25, 0.46, 0.45, 0.94) 0s;
    border: medium none;
    display: block;
    margin-top: 0;
    min-width: 150px;
    padding: 20px;
    position: absolute;
    visibility: hidden;
    background-color: #000;
    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.176);
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.176);
    z-index: 999;
    border: 1px solid #333333;
}
.show-mobile .inner-toggle ul, .show-mobile .inner-toggle ol, .show-mobile .inner-toggle .links {
    padding: 0;
    width: 100%;
    position: unset;
}

.show-mobile .inner-toggle .login .loginLine { margin-left: 10px;}

.show-mobile .inner-toggle ul li, .show-mobile .inner-toggle ol li, .show-mobile .inner-toggle .links li {
    display: block;
    overflow: hidden;
    margin: 0;
}
.show-mobile .inner-toggle ul li a, .show-mobile .inner-toggle ol li a, .show-mobile .inner-toggle .links li a {
    color: #FFFFFF;
}
.show-mobile .inner-toggle ul li a:hover, .show-mobile .inner-toggle ol li a:hover, .show-mobile .inner-toggle .links li a:hover {
    background-color: transparent;
    color: #82b08e;
}
.show-mobile .inner-toggle .btn {
    display: none;
}
.show-mobile .quick-access ul li a {
    padding: 5px 0;
    float: left;
}
.rtl .show-mobile .quick-access ul li a {
    float: right;
}
.show-mobile .quick-access ul li a .fa {
    padding-right: 8px;
}
.rtl .show-mobile .quick-access ul li a .fa {
    padding-left: 8px;
    padding-right: inherit;
}
.show-mobile .pull-right:hover .inner-toggle {
    visibility: visible;
    opacity: 1;
    filter: alpha(opacity=100);
    top: 100%;
    transform: perspective(200px) rotate3d(1, 0, 0, 0deg);
    transition: all 0.4s cubic-bezier(0.25, 0.46, 0.45, 0.94) 0s;
}
.show-mobile .quickaccess-toggle {
    line-height: 35px;
    font-size: 14px;
    text-align: center;
    cursor: pointer;
    width: 35px;
    height: 35px;
    color: #999999;
}

.show-mobile .quick-user { margin-top: 5px;}
.show-mobile .langLp { margin-right: 5px; margin-top: 12px;}
.show-mobile .langRp { margin-right: 10px; margin-top: 12px;}
.show-mobile .langSel {  right: 18px;  left: auto;  top: 100%; height: 70px;}
.show-mobile .prSel{ right: 52px;  left: auto;  top: 100%; height: 70px;}
.show-mobile .langPr { color: #999999;}

.footer-mobile { padding-top: 15px; padding-bottom: 15px;  background: #000; color: #fff;}
.footer-mobile a { color: #fff;}
.footer-mobile .copyright { padding-top: 15px;}

.boxCo .left { /*background: #000;  width: 11%;*/ float: left; position: relative;}
.boxCo .footer { /*position: absolute;*/}

.jewColl, .expColl { float: left;  width: 100%;  position: relative;  margin: 0!important;  padding-top: 0!important;  min-height: 50%;
    background-image: url('../image/exeptional-bg.jpg');
}

.jewColl .coll {/*background: url(../image/leftbg.png) repeat;*/}

.show-mobile .navbar { float: left; margin-bottom: 0;margin-left: 15px; border: 0;background: transparent;text-align: left;}
.show-mobile .navbar-collapse { border: 0;}
.show-mobile .navbar-default .navbar-toggle { border-color: transparent;}
.show-mobile .navbar-default .navbar-nav>li>a { color: #fff;}
.show-mobile .navbar-toggle { float: left;}
.show-mobile .nav>li>a { padding-left: 10px;}

.logo-mobile { float: left;  width: 100%;  padding-bottom: 15px;}

.expColl .expColl-item {    width: 50%;  margin: 0!important;  float: left; height:100%;}
.expColl-item-text { text-align: center;font-size: 28px; color: #fff;  margin-top: 50%; cursor: pointer;}
.expColl .expColl-item-text a { color: #fff;    text-shadow: 2px 2px 5px #000000;}

.swiper-button-next, .swiper-button-prev {  width: 25px; height: 25px;}
@media (min-width: 1200px) {
    .content .quaBox .quaArea textarea {
        width: 680px;
    }
}
@media (min-width: 992px){
   /* .jewColl .coll { width: 800px;}*/
}
@media (min-width: 768px){

}
@media (min-width: 576px){

    .box .arrowleft { left: 215px!important;}

    .newchange {width:calc(100% - 206px)!important; }
    .newpage { height: 100%;}
    .jewColl.newpage .coll{height:100%;}
    .jewColl.newpage .coll .collChs{height:100%;}

    .newbox{/*width:calc(100% - 206px)!important;*/ position: relative; /*left:206px;*/ margin:0!important; padding-top:0!important}
    .newbox .collChs{width:50%;}
    .newbox .collSub{width:250px; height:auto;}
    .newbox .collTit{width:250px; margin-right: auto; margin-left: auto;font-size:28px; height:auto; margin-top:250px; }
    .newbox .collItem,.newbox .collItems .collTpss{width:100%;}
    .jewColl .newbox .collChs .collSub .collItem .collTps, .jewColl .newbox .collChs .collSub .collItem .collTpss { font-size: 22px;}
    .newbox .collItem.active .collTps a{color:#ffff00; }
    .newbox .collItem.active .collTpss a{color:#ffff00; }

    .newpage_nav{color:#888888; border-bottom:1px solid #888888; margin:50px 100px 50px 100px; display: inline-block; padding-bottom:20px; }
    .newpage_nav a{color:#888888}
    .swiper-slide.swiper-slide-active span{font-size:16px; display: block; text-align: center;}
    .swiper-slide span{font-size:12px; color:#fff; display: none}

    .megamenu { /*width: 260px;*/ margin-top: 70px;  position: relative; float: none;}
    .megamenu>li {
        float: left;
        width: 206px;
        height: 32px;
        margin: 0px auto;
        text-align: center;
        cursor: pointer;
    }
    .megamenu>li>a {
        padding-top: 15px;
        padding-bottom: 15px;
        width: 130px;
        height: 32px;
        line-height: 4px;
        margin: 0px auto;
        padding-left: 3px;
        text-align: left;
        border-bottom: 1px solid #888888;
        overflow: hidden;
        color: #ffffff;
        letter-spacing: 3px;
    }

    .megamenu>li>a:hover{ color: yellow; background: transparent;}

    .boxCo {
        min-width: 1345px;
        text-align: left;
    }
    .langSel .langSelBox, .prSel .prSelBox { height: 64px;}

    .jewColl {/*margin-top: -210px;*/}
    .jewColl, .expColl { width: calc(100% - 206px); height: 100%;}

    .content {
        width: 789px;
        padding-top: 139px;
        /*padding-bottom: 216px;*/
    }

    .content .tag {
        width: 789px;
        height: 30px;
        line-height: 30px;
        border-bottom: 1px solid #4d535a;
    }
    .slider-container { width: 89%; height: 100%; float: right; position: relative; }

    .content .quaBox .quaItem .quaRipt {
        margin-left:16px;
    }
    .content .ctCo .ctList .ctListTit {
        width: 326px;
    }
    .content .ctCo .ctList .ctListImg {
        width: 107px;
    }
    .content .ctTal .ctTalLine .ctTalms {
        margin-left: 560px;
    }
    .content .ctCo .ctList .ctListCon input {
        padding:4px 16px;
    }
    .content .ctNxt .ctLipt input.button {
        margin-left: 18px;
    }

    .swiper-button-next, .swiper-button-prev {  width: 75px; height: 75px;}

    .custom-navigation .flex-prev, .custom-navigation .flex-next { width: 75px; height: 75px; }
}
